CVE-2017-2994

2017-02-15T06:59:00
ID CVE-2017-2994
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:31:00

Description

Adobe Flash Player versions 24.0.0.194 and earlier have an exploitable use after free vulnerability in Primetime SDK event dispatch. Successful exploitation could lead to arbitrary code execution.